* {
	box-sizing:border-box;
}



body {
 font-size:100%;
font-family: 'Raleway',Helvatica, sans-serif;
 margin:0;
 font-weight: lighter;
 text-align: left;
 text-justify: inter-word;

}

h1,
h2,
h3,
h4,
h5,
h6,{
	font-family:'Raleway', Helvatica, sans-serif;
	text-align: center;
	font-size: 100%;
	color: var(--color-black);
	font-weight: normal;
	line-height: 1.5;
	
}

p{
	font-size: 1.1rem;
    color: var(--color-gray);
    line-height: 36px;	
    line-height: 1.5;
}

:root{
	--color-black:#484848;
	--color-logosky:#5DCAE8;
	--color-logoblue:#4772B4;
	--color-gray:#767676;
	--color-bggray:#EDEFF0;
}

li{
	list-style-type: none;
	display:inline;
    text-decoration: none;
    list-style-type: none;
    
}

.c{
	color:var(--color-gray);
	font-size: 1.1rem;
	line-height: 36px;

}

a{
	text-decoration: none;
	color: #202123;
	font-weight: 400; 
	font-size: 0.8em;
	
}


.box2{
	width: 390px;
	height: 284px;
    background-color: grey;
    margin: 0 auto;
}


h1{
	font-size: 2rem;
	color: var(--color-black);
	
}

h2{
	font-size: 1.8rem;
	color: var(--color-black);
}

h3{
	font-size: 1.5rem;
	color: var(--color-black);
}

strong{
	color: var(--color-black);
}

h4{
	color: var(--color-black);}


.logo{
	display: block;
   
    width: 14%;
}

.center_object{
	margin: 0 auto;
}

.nav{
	padding-right: 2em;
}

.nav li a:hover{
	opacity: 70%;
	color: #FEDBB8;
}

.navbar {
	background-color:#2D3D56;
	height: auto;
    max-width: 1440px;
	z-index: 1;
    margin: 0 auto;
    flex-direction: column;
        

}

.stuck .navbar {
	position:fixed;
	top:0;
	left:0;
	width:100%;
}

.card{
  transition: 0.3s;
  width: 200px;
}

.persona_con{
	padding:2px 16px;
}


#profile_hp{
    width: 234px;
    height: 234px;
    margin-left: 25%;
    margin-top: 35%;

}


.container_nav{
    background: #2D3D56;
	max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
    padding: 2em 4em 2em 4em;
 
    
}
.homepage_bg{
   background: #2D3D56;
    max-width: 1440px;
    height: 616px;
    left: 0px;
    top: 0px;
    margin-left: auto;
    margin-right: auto;
    padding: 2em 4em 2em 4em;
	
}

.home_text{
	font-size: 48px;
	font-weight: 500;
	text-align: left;
	color: white;
	line-height: 1.5;
}

.logo_wrapper{
	padding-top: 68px;
	
}

.stuck .navbar {
	position:fixed;
	top:0;
	left:0;
	width:100%;

}
.stuck {
	padding-top:var(--header-height);
}

.navbar li {
   margin:0;
   flex-wrap: nowrap;
   font-weight: bold;
   display: inline;
	
}

.nav ul {
	list-style-type:none;
	margin-top: 0;
	margin-bottom: 0;
	
}

.nav a {
	
	padding:0 0.5em;
}

.nav-pills a {
	border-radius:1em;
	padding:0.2em 1em;
	
}


/* introdution */
.container{
	max-width: 945px;
	margin-right: auto;
    margin-left: auto;
/*     padding: 3em; */
}

.col_space{
	padding-bottom: 4.250em;
}

.wrapper{
	padding-top: 3em;
	padding-bottom: 3em;
}
.me_pic{
	background-color: gray;
	width: 370px;
	height: 504px;
}

#work{
	padding: 12em 0em 3em 0em;
}

.box{
	width: 496px;
	height: 340px;
	background-color: gray;
}

.title{
	padding-left: 2em;
	color:var(--color-gray);
	line-height: 1.5;
	
}

.title a{
	font-size: 1.875rem;
	font-weight: 600;
}

.title p{
	font-size: 1rem;
    margin-top: 8px
}

.title a:hover{
	opacity: 70%;
	color: #2D3D56;
}


.contact{
	text-align: center;
	font-size: 2.062 rem;
}

.btn{
	margin-top: 32px;

}
.btn a{
	padding: 10px 30px;
	border-width: 0;
    text-align: center;
    font: inherit;
    -webkit-appearance: none;
    border-radius: 5px;
    outline: 0;	
    border: 1px solid black;
    font-size: 0.875rem;
    font-weight: 300;
    }

.btn a:hover{
	background-color:var(--color-logosky);
	color: white;
	border: 1px solid transparent;
	transition: 0.5s ease-in-out;
	
	
}
.btn p{
	font-size: 1rem;
	
}


.tag_font{
    text-align: left;
    font-size: 48px;
    margin-top: -2vh;
    font-weight: 500;
    letter-spacing: 0.01em;
	}



.tag{
	font-weight: 400;
	color:#6a6a73;
}

.tag_year{
	margin-top: -1.5em;
	color:#6a6a73
}


.info_s{
	margin-top:30%;
	padding-right: 1em;
}


.big-image {
  /* width: 80%; */
  position:relative;
  margin-bottom: 1em;
}
.big-image img {
  max-width:100%;
}
.thumb-images {
  position: relative;
  width: 450px;
  margin: 0 auto;
  /* top: 50%; */
  /* left: 50%; */
}
.thumbs {
    overflow-x:auto;
  white-space:nowrap;
}
.thumbnail {
  max-width: 40%;
}

.thumb-images img.active {
  border:1px solid black;
}
.thumb-images img {
  max-width:90px;
  box-sizing:border-box;
}

.arrow {
  position: absolute;
  bottom: 50%;
  transform: translateY(50%);
  color: white;
  background: rgba(0,0,0,0.2);
  padding: 1em;

}

.arrow.right {
  right: 0em;
}
.arrow.left {
  /* left:1em; */
}

.thumbnail {
  max-width: 40%;
}

.heading_s{
	text-align: center;
	}
.fu{
	
  padding:1em;
  margin: 0 auto;
  font-weight: bold;
}
.fu_spacing{
  padding-right: 1em;
  color:grey;
  font-weight: lighter;
/*   font-size: 1.3vw; */
  font-family: 'Noto Sans';
  font-weight: lighter;
  display: inline-block;
  padding-bottom: 0.6em;
}
.c{
  display: block;
/*   font-size: 1.2vw; */
  
  line-height:30px;
  padding-bottom: 1.5em;
  
}
strong{

/*  line-height: 1vw; */

  font-weight: 700;
  font-size: 1.1rem;
}
video{
	width: 100%;
}

.video2{
	
    margin: 0 auto;
    display: block;
    padding: 3em;
}

.list_f{
	font-weight: 600;
}

.contact {
	   
       margin: 0 auto;
       color: #484848;
	}
.go_top{
	font-size: 1rem;
	font-weight: 400;
	text-align: center;
}	
.li_spacer{
	padding-top: 16px;
	}
.li_spacer li a{
	color: var(--color-black);
    font-size: 1.1rem;
    font-weight: 600;

}


.title_bg{
	max-width: 1440px;
    height: 289px;
    background-color: var(--color-bggray);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center; 
    margin-block-start: 0em;
    font-weight: 600;
    margin: 0 auto;
       
	}
	
li a{
	color: white;
}


li a :hover {
	text-decoration: underline;
}

.button a{
	font-weight: normal;
    padding-right: 1em;
    border: 1.2px solid;
    border-radius: 20px;
    padding: 0.8em 2em 0.8em 2em;
    color: #FEDBB8;
}

.center_list a {
	color: #FEDBB8;
}

.button a:hover{
	color:white;
	background-color:#FEDBB8;
	color: white;
	border: 1px solid transparent;
	transition: 0.5s ease-in-out;



}

.email_btn{
	width:48px; 
	height: 48px;
	vertical-align: middle;
	padding: 0.5em;
	margin-left: 0.5em;
	margin-bottom: 0.4em;
}

.dri_btn{
	width:46px;
	height: 46px;
	vertical-align: middle;
	padding: 0.5em;
	margin-bottom: 0.4em
}


#nav-menu+label {
	display:none;
}

/* About Page */

.about_img{
 display: block;
   margin-left: auto;
  margin-right: auto;
  width: 300px;
	
}

.logo_header{
	padding-top: 48px;
	padding-bottom: 98px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width:43.88px;
}

.about_col{
	width: 450px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.about_col h2{
	color: var(--color-black);
	font-size: 1.875 rem;
	padding-top: 64px;
}



/* Spacing */
.text_bg{
	background: var(--color-bggray);
	padding: 3em;
	text-align: center;
}

.bg_spacer{
	
	padding-top: 64px;
	padding-bottom: 96px;
	
}
.p_space{
	text-align: center;
    padding-top: 0px;
}
#space_24{
	padding-bottom: 24px;
	}

#space_48{
	padding-bottom: 48px;
}
#space_64{
	padding-bottom: 64px;
}
#space_96{
	padding-bottom: 96px;
	
}

#space_168{
	padding-bottom: 168px;
}



/* footer */
.fu_img{
	width: 280px;
}


.bg_ppl{
	background-color: var(--color-bggray);
	padding: 2em 1.8em;
}




.width_h{
	width: 500px;
}


.footer_p{
	font-size: 14px;
	font-weight: lighter;
	color: #434245;
	
	}


/* burger nav */

.burger{
    width: 10px;
    height: 1px;
    background-color: white;
    margin: 2px 0;
 }


.animated {
-webkit-animation-duration: 2s;
animation-duration: 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
animation-delay: 1s;
}
.animated2 {
-webkit-animation-duration: 2s;
animation-duration: 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
animation-delay: 2s;
}




@-webkit-keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}

@keyframes fadeIn {
0% {opacity: 0;}
100% {opacity: 1;}
}



.fadeIn {
-webkit-animation-name: fadeIn;
animation-name: fadeIn;
}

.keywords{
	color: white;
}

.keywords a :hover{
	color: pink;
}

@media (min-width: 320px) and (max-width: 480px) {
	
	.kk h3{
		padding-top: 2em;
	}
	
	p{
		font-size:1rem;
		color:var(--color-gray);

	}
	h3{
		font-size: 1.25rem;
		color:var(--color-black);

	}
	
	
	h1{
		
	font-size: 1.375rem;
    color: #484848;
    width: 350px;
    margin: 0 auto;
    
	}
	
		
	.container_nav{
	padding: 1em;
		           
	}
	
	.container{
		padding: 24px 20px;
	    font-size: 100%;
		margin: 0 auto;
	}
	.me_pic{
		width: 220px;
        height: 300px;
	}
	
	.box{
		width: 350px;
		height: 240px;
	}
	
	
	
	.title {
     padding-left: 0em;
    padding-bottom: 5em;
    margin-top: -5.5em;
    color: var(--color-gray);
    line-height: 1.5;
   	}
   	
   	
	.title a{
		font-size: 1.25rem;
		margin-top: 8px;
	}

	
	.title p{
	font-size: 1rem;
    margin-top: 8px;
    }
	
	
	#work{
    font-size: 2em;
    padding: 5em 0em 3em 0em;
    
	}
	
	.btn a{
    font-size: 0.875rem;
    font-weight: 300;
	
	}
	
	.logo{
		width: 50px;
		height: 50px;
	}
	
	.thumb-images {
    position: relative;
    width: 200px;
    margin: 0 auto;
   
}
    .thumb-images img {
    max-width: 60px;
    box-sizing: border-box;
    }
    
    strong{
	    font-size:1.125rem;
	    color:var(--color-black);
    }
    
	.list_f{
		font-size: 2.1em;
	}
	
	.info_s {
    margin-top: 0%;
    
    }
    .tag_year {
    margin-top: -1.5em;
    }
    
    .about_col{
	width: 318px;
	
	}
	
	.li_spacer{
		padding-top: 16px;
	}
	
	
	.logo_wrapper{
		padding-top: 0px;
    margin-left: 3em;
	}
	
	.logo_header{
		padding-bottom: 0px;
	}
	
	#space_96{
		padding-bottom: 0px;
	
	}
	#space_168{
		padding-bottom: 0px;
	}
	#space_64{
		padding-bottom: 0px;
	}
	.bg_spacer{
		padding-top: 24px;
		padding-bottom: 0px;
		
	}
	.center{
	margin: 0 auto;

}

.padding{
	padding-left: 2em;
}
.video2{
	width: 50%;
    margin: 0 auto;
    display: block;
    padding: 0em;
}

.homepage_bg{
	padding: 0em;
}
#profile_hp{
	width: 180px;
    height: 180px;
   margin-left: 25%;
    margin-top: 5%;
}

.home_text {
    font-size: 30px;
}

.tag_font {
    padding: 0em;
    font-size: 34px;
    margin-top: -5vh;
    
}

.title_bg{
	height: 150px;
}
.box2{
	width: 290px;
    height: 184px;
    }

/* nav bar hidden */
.hidden {
	display:none;
}

.logo_nav{
	padding-top: 24px;
    padding-bottom: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40px;
}



}



@media (min-width:768px) {
	
	.container{
		
	padding-left: 2em;
    padding-right: 2em;
    font-size: 100%;
    margin: 0 auto;
    padding-top: 4em;
    
	}
	
	
	h1{
	font-size: 2rem;
    color: #484848;
    width: 700px;
    margin: 0 auto;
    margin-top: -0.5em;
    color: var(--color-black);
    }
    	
	.me_pic{
		width: 270px;
        height: 404px;
	}
	
	.box{
	   width: 496px;
	   height: 340px;
	}
	
	.title{
		font-size: 66%;
		

	}
	.contact li a{
		font-size:0.8rem;
	}
	
	

	.info_col{
		padding-left: 1em;
    padding-right: 1em;
	}

	.logo{
		width: 80px;
		height: 80px;
	}
	
	
	.tag_year {
   margin-top: -2em;
    }
    
    .about_col{
	width: 350px;
	
}

.fu_img{
	width: 216px;
}

.h3{
	font-size: 1.25rem;
	color: var(--color-black);
}
p{
	color: var(--color-gray);
}

.home_text {
    font-size: 26px;
        }
    
 .tag_font {
   font-size: 30px;
    margin-top: -3vh;
    width: 400px;
   }
   
.center_list {
    font-size: 16px;
}

#profile_hp {
    width: 170px;
    height: 170px;
    margin-left: 0%;
    margin-top: 10%;
    
 }
 
.title_bg{
	
height: 200px;

}
.homepage_bg{
	height: 370px;
}

.logo_wrapper {
    padding-top: 0px;
    padding-left: 0em;
    
}
.box2{
	width: 340px;
}

.logo_nav{
	padding-top: 24px;
    padding-bottom: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40px;
}


 
}



@media (min-width:1200px) {
	
	.homepage_bg{
		
		height: 600px;
		
	}
	
	.container{
		
	max-width: 945px;
    margin-right: auto;
    margin-left: auto;
    padding:4em 0em 4em 0em;
    
	}
	
	h1{

		font-size: 2.062rem;
        margin-top: -0.5em;
        width: 700px;
        color: var(--color-black);
    
	}
	
	h3{
		font-size:1.5rem;
		color: var(--color-black);
	}
	
	.me_pic{
		
	   width: 370px;
	   height: 504px;
    }
	
	.box{
		
	   width: 480px;
       height: 329px;
	}
	
	
   .title{
	
	padding-left: 2em;

}

   .title p{
	   
	font-size: 1rem;
    margin-top: 8px;
}
	
	.contact li a {
		
    font-size: 1rem;
}
	
	.info_col{
	padding-left: 1em;
    padding-right: 1em;
	}
	

	#work{
		padding: 12em 0em 3em 0em;

	}
	
	.tag_year {
    margin-top: -1.5em;
    }
    
    .fu_img{
	   width: 280px;
    }
    
    .tag_font{
	    margin-top: -3vh;
    }
    
    #profile_hp{
    width: 234px;
    height: 234px;
    margin-left: 25%;
    margin-top: 20%;

}
.home_text {
	
    font-size: 48px;
}

.tag_font{
	
    text-align: left;
    font-size: 50px;
    margin-top: -4vh;
    font-weight: 500;
    letter-spacing: 0.01em;
    width:100%;
    
	}

.logo_wrapper{
	padding-top: 8px;
	
}

.box2{
	width: 460px;
    height: 354px;
	}
	
	
.logo_nav{
	padding-top: 48px;
    padding-bottom: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50px;
    
    
    
    	}
	


}

@media (max-width:500px) {
	
	#nav-menu+label {
		cursor:pointer;
		display:block;
		width:1em;
		line-height:2em;
		text-align:center;
		transform: scale(2.5) translate(0px, -1.1px);
	}
	
	.navbar .flex-parent {
		flex-wrap:wrap;
	}
	
	
	.navbar .nav {
    width: 100%;
    display: none;
    z-index: 1;
    background:#2d3d56;
    height: 48vmin;
	}
	
	.navbar .nav ul {
		display:block;
	}
	
	#nav-menu:checked~.nav {
		display:block;
	}
	
	
	
}	
	
	

@media (min-width:2000px) {
	
	.tag_font{
		margin-top: -2vh;
	}
	
	
	
	}






